Subject: Offline Message from Hana: I’m from Oman and I’d like to shop from mumzworld,
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Jul 2020 11:23:20 -0000

From: Hana <[email-masked]>
Phone: 
Location: , Oman
URL: https://www.mumzworld.com/en/faq#faq-cat-7
Department: 

I’m from Oman and I’d like to shop from mumzworld, but I have 2 questions first:
1. Will I receive my package in my local P.O.Box address, or do you use a courier service to deliver? If you use a courier service, which one is it? Aramex or DHL or something else?
2. How many days will it take to receive my package?
Thank you.
Kind regards,
Hana

----
Zopim
https://www.zopim.com